Bump debhelper compat to 8
[debian/pino.git] / debian / compat
1 8